AC  oligos_7nt_mkv4_m1
XX
ID  oligos_7nt_mkv4_m1
XX
DE  dsCCACTGCAsy
P0           a         c         g         t
1          106        77       117       102
2           77       129       131        65
3           14       312        17        59
4           12       386         2         2
5          355        17         9        21
6            9       370         9        14
7           22        29        13       338
8            7        12       366        17
9           11       369        11        11
10         280        47        31        44
11          96       122       108        76
12          69       119        83       131
XX
BA  402 sequences
XX
BS  CATCACTGCAGA; site_0; 1; 12; 0; p
BS  CATCACTGCAGA; site_1; 1; 12; 0; p
BS  TTCCACAGCAGG; site_2; 1; 12; 0; p
BS  GCCCATTGCAGG; site_3; 1; 12; 0; p
BS  AGGCACTGCAGC; site_4; 1; 12; 0; p
BS  CACCATTGCACT; site_5; 1; 12; 0; p
BS  GCTCACTGCAAC; site_6; 1; 12; 0; p
BS  AGCCACCGCACC; site_7; 1; 12; 0; p
BS  TGCCACTGCACT; site_8; 1; 12; 0; p
BS  GGTCACTGCAGC; site_9; 1; 12; 0; p
BS  CGCCAATGCACT; site_10; 1; 12; 0; p
BS  TTCCACTGCCTG; site_11; 1; 12; 0; p
BS  GGCCACTGCACA; site_12; 1; 12; 0; p
BS  TGCCACTACACT; site_13; 1; 12; 0; p
BS  TTTCACTGCCGA; site_14; 1; 12; 0; p
BS  GCTCACTGCAAC; site_15; 1; 12; 0; p
BS  TCCCACTTCAGC; site_16; 1; 12; 0; p
BS  CGCCACTGCACT; site_17; 1; 12; 0; p
BS  GAACACTGCGCA; site_18; 1; 12; 0; p
BS  TACCACTGAACT; site_19; 1; 12; 0; p
BS  AAACACTGCATG; site_20; 1; 12; 0; p
BS  GACCGCTGCTGC; site_21; 1; 12; 0; p
BS  CTCCGCTGCTCT; site_22; 1; 12; 0; p
BS  GCGCACGGCCGC; site_23; 1; 12; 0; p
BS  TTCCACTCCAGA; site_24; 1; 12; 0; p
BS  CGTCACTGCGGG; site_25; 1; 12; 0; p
BS  CACCACTGTACT; site_26; 1; 12; 0; p
BS  GATCACTGCAGC; site_27; 1; 12; 0; p
BS  CCCCACTCCATT; site_28; 1; 12; 0; p
BS  GGCCGCGGCCGG; site_29; 1; 12; 0; p
BS  CGCCCGTGCCCG; site_30; 1; 12; 0; p
BS  GCCCACCGCCCA; site_31; 1; 12; 0; p
BS  GCCCACCGCCAA; site_32; 1; 12; 0; p
BS  TCCCACTGTTCG; site_33; 1; 12; 0; p
BS  GCCCTCTGCGCT; site_34; 1; 12; 0; p
BS  TTCCACTGAAAA; site_35; 1; 12; 0; p
BS  TTCCAATGCATT; site_36; 1; 12; 0; p
BS  AGCCAGTGCATA; site_37; 1; 12; 0; p
BS  ACCCACTGTATC; site_38; 1; 12; 0; p
BS  AGCCACCGCACC; site_39; 1; 12; 0; p
BS  TGCCACTGCACT; site_40; 1; 12; 0; p
BS  ACCCACTGCGCC; site_41; 1; 12; 0; p
BS  GCCCACCGCAGC; site_42; 1; 12; 0; p
BS  CCCCACAGCATC; site_43; 1; 12; 0; p
BS  ACCCACTGGAAG; site_44; 1; 12; 0; p
BS  TTCCACAGCATG; site_45; 1; 12; 0; p
BS  TGCCACTGCTGG; site_46; 1; 12; 0; p
BS  AACCACTGCTCA; site_47; 1; 12; 0; p
BS  TCCCACTCCAGT; site_48; 1; 12; 0; p
BS  TTCCACCGCCTG; site_49; 1; 12; 0; p
BS  AGCCCCTGCAGG; site_50; 1; 12; 0; p
BS  GTGCACTGCATG; site_51; 1; 12; 0; p
BS  CCCCACTGCAGC; site_52; 1; 12; 0; p
BS  AGCCACTCCAGA; site_53; 1; 12; 0; p
BS  TGCCACCGCACT; site_54; 1; 12; 0; p
BS  GCTCACTGCAAC; site_55; 1; 12; 0; p
BS  ACCCACTTCACT; site_56; 1; 12; 0; p
BS  GTCCTCTGCAGG; site_57; 1; 12; 0; p
BS  GTCCTCTGCCCG; site_58; 1; 12; 0; p
BS  CCGCACCGCAAG; site_59; 1; 12; 0; p
BS  CCCCACTGCAAC; site_60; 1; 12; 0; p
BS  ACCCACTGCTTC; site_61; 1; 12; 0; p
BS  TCACACTGCTAT; site_62; 1; 12; 0; p
BS  AGCCACTCCATT; site_63; 1; 12; 0; p
BS  TTCCACTGCCTT; site_64; 1; 12; 0; p
BS  AGCCACTGTAAT; site_65; 1; 12; 0; p
BS  TTACACTGCATT; site_66; 1; 12; 0; p
BS  ATACACTGCAGG; site_67; 1; 12; 0; p
BS  ACCCACTGTATA; site_68; 1; 12; 0; p
BS  ACCCACTTCAGA; site_69; 1; 12; 0; p
BS  CTCCACTCCAGG; site_70; 1; 12; 0; p
BS  GGCCAGTGCAAG; site_71; 1; 12; 0; p
BS  ACTCACTGCAAC; site_72; 1; 12; 0; p
BS  TCCCACTGAAGA; site_73; 1; 12; 0; p
BS  GTCCACTGCCAG; site_74; 1; 12; 0; p
BS  TACCACTGCCAT; site_75; 1; 12; 0; p
BS  CCCCACTGCCAG; site_76; 1; 12; 0; p
BS  TGCAACTGCATA; site_77; 1; 12; 0; p
BS  AGCCACCGCGCG; site_78; 1; 12; 0; p
BS  TCCCACTTCAGC; site_79; 1; 12; 0; p
BS  GCTCACTGCAGC; site_80; 1; 12; 0; p
BS  TGCCACTGCACT; site_81; 1; 12; 0; p
BS  ATCCAATGCATA; site_82; 1; 12; 0; p
BS  TGCCACTGAATC; site_83; 1; 12; 0; p
BS  TTCCACAGCAAG; site_84; 1; 12; 0; p
BS  CGCCACTTCCCT; site_85; 1; 12; 0; p
BS  TCCCCCTGCGGG; site_86; 1; 12; 0; p
BS  AGCCACCGCTGC; site_87; 1; 12; 0; p
BS  CACCGCTGCCTG; site_88; 1; 12; 0; p
BS  TACCGCTGCCAG; site_89; 1; 12; 0; p
BS  CCCCACTGGAAA; site_90; 1; 12; 0; p
BS  CACCCCTGCAGT; site_91; 1; 12; 0; p
BS  AGCCTCTGCCGC; site_92; 1; 12; 0; p
BS  GCCCACCGCCAG; site_93; 1; 12; 0; p
BS  GTCCCCTGCCCG; site_94; 1; 12; 0; p
BS  AGCCACTGCGCC; site_95; 1; 12; 0; p
BS  TCCCATTGCAGG; site_96; 1; 12; 0; p
BS  GACCACTGGAGC; site_97; 1; 12; 0; p
BS  TGCCACTTCATT; site_98; 1; 12; 0; p
BS  CACCACTGCACT; site_99; 1; 12; 0; p
BS  CCCCACTGCTGG; site_100; 1; 12; 0; p
BS  TTCCACTGCTCA; site_101; 1; 12; 0; p
BS  GGCCACTGCATA; site_102; 1; 12; 0; p
BS  GCCCTCTGCACT; site_103; 1; 12; 0; p
BS  GTGCACTGCGGG; site_104; 1; 12; 0; p
BS  TTCCCCTGCATG; site_105; 1; 12; 0; p
BS  ATCCACTTCAAG; site_106; 1; 12; 0; p
BS  ACCCACTTCAGG; site_107; 1; 12; 0; p
BS  ACCCACTTCAAG; site_108; 1; 12; 0; p
BS  CTCCACTACACT; site_109; 1; 12; 0; p
BS  TTCCACAGCAAG; site_110; 1; 12; 0; p
BS  AACCACAGCACA; site_111; 1; 12; 0; p
BS  AGCAACTGCATG; site_112; 1; 12; 0; p
BS  CATCACTGCATC; site_113; 1; 12; 0; p
BS  GCCCTCTGCTCG; site_114; 1; 12; 0; p
BS  CTCCGCTGCCAC; site_115; 1; 12; 0; p
BS  GGACACTGCAGG; site_116; 1; 12; 0; p
BS  TGCCACTGCACT; site_117; 1; 12; 0; p
BS  GCCAACTGCAGG; site_118; 1; 12; 0; p
BS  ACTCACTGCGTG; site_119; 1; 12; 0; p
BS  GTCAACTGCAAA; site_120; 1; 12; 0; p
BS  CCCCACTCCACT; site_121; 1; 12; 0; p
BS  ACCCACTCCTCG; site_122; 1; 12; 0; p
BS  AGTCACTGCTAC; site_123; 1; 12; 0; p
BS  ATCCTCTGCATT; site_124; 1; 12; 0; p
BS  GTCAACTGCGTA; site_125; 1; 12; 0; p
BS  CGCCACTGCACT; site_126; 1; 12; 0; p
BS  TACCACTTCTAA; site_127; 1; 12; 0; p
BS  CTGCACTGCATG; site_128; 1; 12; 0; p
BS  TTCCACTGCTGT; site_129; 1; 12; 0; p
BS  AGCCAATGCATA; site_130; 1; 12; 0; p
BS  TCCCACAGCAGC; site_131; 1; 12; 0; p
BS  GGCCATTGCAGC; site_132; 1; 12; 0; p
BS  GTCAACTGCGTC; site_133; 1; 12; 0; p
BS  TGCCACTTCATC; site_134; 1; 12; 0; p
BS  AACCACAGCAAT; site_135; 1; 12; 0; p
BS  AACAACTGCAAA; site_136; 1; 12; 0; p
BS  GGCCAATGCAAT; site_137; 1; 12; 0; p
BS  TCCCACTGAAAA; site_138; 1; 12; 0; p
BS  AGCCACTTCAAC; site_139; 1; 12; 0; p
BS  AGCCCCTGCGCC; site_140; 1; 12; 0; p
BS  TGCCACTGAACA; site_141; 1; 12; 0; p
BS  CATCACTGCAGA; site_142; 1; 12; 0; p
BS  AGCCTCTGCACA; site_143; 1; 12; 0; p
BS  TCCCAGTGCATT; site_144; 1; 12; 0; p
BS  GACCACAGCGAG; site_145; 1; 12; 0; p
BS  AGCCACTGCGCC; site_146; 1; 12; 0; p
BS  ACCCAGTGCAGG; site_147; 1; 12; 0; p
BS  TCCCACAGCAAG; site_148; 1; 12; 0; p
BS  GCTCACTGCAAC; site_149; 1; 12; 0; p
BS  TGCCACTGCACT; site_150; 1; 12; 0; p
BS  ATCCATTGCAAA; site_151; 1; 12; 0; p
BS  TGCCGCTGCTGC; site_152; 1; 12; 0; p
BS  TGCCACTGCTGC; site_153; 1; 12; 0; p
BS  GCTCACTGCAAC; site_154; 1; 12; 0; p
BS  AGCCACCGCACC; site_155; 1; 12; 0; p
BS  GCTCACTGCAGC; site_156; 1; 12; 0; p
BS  TGCCACTGCAAT; site_157; 1; 12; 0; p
BS  GCTCACTGCAAC; site_158; 1; 12; 0; p
BS  TGCCACTGCACT; site_159; 1; 12; 0; p
BS  CACCACTGCACT; site_160; 1; 12; 0; p
BS  CTCCACTGAAAT; site_161; 1; 12; 0; p
BS  ACTCACTGCAAG; site_162; 1; 12; 0; p
BS  CGCCACTGCACT; site_163; 1; 12; 0; p
BS  TCACACTGCTAT; site_164; 1; 12; 0; p
BS  ACCCACTGCTCT; site_165; 1; 12; 0; p
BS  ACCCCCTGCGGA; site_166; 1; 12; 0; p
BS  TGCCACTGCCCA; site_167; 1; 12; 0; p
BS  AGCCCCTGCATT; site_168; 1; 12; 0; p
BS  AACCACTTCATG; site_169; 1; 12; 0; p
BS  ATTCACTGCAGT; site_170; 1; 12; 0; p
BS  GCTCACTGCAGC; site_171; 1; 12; 0; p
BS  CACCACTGCACT; site_172; 1; 12; 0; p
BS  CACCACTGCTCT; site_173; 1; 12; 0; p
BS  GTTCACTGCAGC; site_174; 1; 12; 0; p
BS  AACCACTGTAGC; site_175; 1; 12; 0; p
BS  TACCAGTGCATT; site_176; 1; 12; 0; p
BS  TGCCACTGCCAT; site_177; 1; 12; 0; p
BS  CCCCACGGCCTT; site_178; 1; 12; 0; p
BS  GACCACAGCGAG; site_179; 1; 12; 0; p
BS  TTCCCCTGCCCG; site_180; 1; 12; 0; p
BS  GTACACTGCTGA; site_181; 1; 12; 0; p
BS  GCTCACTGCAAC; site_182; 1; 12; 0; p
BS  CACCACTGCACT; site_183; 1; 12; 0; p
BS  AGCCACTGAAAC; site_184; 1; 12; 0; p
BS  GACCACTGAAGA; site_185; 1; 12; 0; p
BS  TACCACTTCATC; site_186; 1; 12; 0; p
BS  AGCCACCGCGCC; site_187; 1; 12; 0; p
BS  CGCCACCGCGCC; site_188; 1; 12; 0; p
BS  GCTCACTGCAAG; site_189; 1; 12; 0; p
BS  CGCCACTGCAGT; site_190; 1; 12; 0; p
BS  TGCCACTGCACT; site_191; 1; 12; 0; p
BS  AGCCACTGCACC; site_192; 1; 12; 0; p
BS  AGCCAATGCACT; site_193; 1; 12; 0; p
BS  AGCCACTGCCAT; site_194; 1; 12; 0; p
BS  CGCCACTTTACG; site_195; 1; 12; 0; p
BS  GCTCACTGCAAC; site_196; 1; 12; 0; p
BS  TGCCGCTGCACT; site_197; 1; 12; 0; p
BS  GGCCACTGCTCA; site_198; 1; 12; 0; p
BS  CGCCACTGCACT; site_199; 1; 12; 0; p
BS  CTGCACTGCAGC; site_200; 1; 12; 0; p
BS  TGCCACTGCACT; site_201; 1; 12; 0; p
BS  GCTCACTGCAAC; site_202; 1; 12; 0; p
BS  AGCCACCGCGCC; site_203; 1; 12; 0; p
BS  AGCGACTGCGCC; site_204; 1; 12; 0; p
BS  TTACACTGCAAA; site_205; 1; 12; 0; p
BS  TTTCACTGCAAC; site_206; 1; 12; 0; p
BS  GATCACTGCATA; site_207; 1; 12; 0; p
BS  AACCACTGGAGA; site_208; 1; 12; 0; p
BS  CTCCACTGCTTC; site_209; 1; 12; 0; p
BS  CACCACTGCTTC; site_210; 1; 12; 0; p
BS  AACCAGTGCATT; site_211; 1; 12; 0; p
BS  AGCCACGGCACC; site_212; 1; 12; 0; p
BS  AGCCACTGCACC; site_213; 1; 12; 0; p
BS  GCTCACTGCAGC; site_214; 1; 12; 0; p
BS  TGCCACTGCACT; site_215; 1; 12; 0; p
BS  GTTCACTGCACT; site_216; 1; 12; 0; p
BS  TGCCACTGCACT; site_217; 1; 12; 0; p
BS  GCTCACTGCAAC; site_218; 1; 12; 0; p
BS  CGCCACTGCACT; site_219; 1; 12; 0; p
BS  GCTCACTGCAAC; site_220; 1; 12; 0; p
BS  GCTCACTGCAGG; site_221; 1; 12; 0; p
BS  TGCCACTACACT; site_222; 1; 12; 0; p
BS  GCTCACTGCAAC; site_223; 1; 12; 0; p
BS  AGCCACTGCACT; site_224; 1; 12; 0; p
BS  TACCACTGCACT; site_225; 1; 12; 0; p
BS  GCTCACTGCAGC; site_226; 1; 12; 0; p
BS  TCCCACTTCAGC; site_227; 1; 12; 0; p
BS  ATGCACTGCACA; site_228; 1; 12; 0; p
BS  GGCCACTGAACT; site_229; 1; 12; 0; p
BS  TTCAACTGCACC; site_230; 1; 12; 0; p
BS  CACCCCGGCACG; site_231; 1; 12; 0; p
BS  GGCCTCTGCATG; site_232; 1; 12; 0; p
BS  AGCCACTGCAAG; site_233; 1; 12; 0; p
BS  AGCCACCGCGCC; site_234; 1; 12; 0; p
BS  GCTCACTGCAAC; site_235; 1; 12; 0; p
BS  GTGCACTGCAGT; site_236; 1; 12; 0; p
BS  CACCACTGCATT; site_237; 1; 12; 0; p
BS  TACTACTGCTGC; site_238; 1; 12; 0; p
BS  GTCCACTCCAGA; site_239; 1; 12; 0; p
BS  TTTCACTGCAGC; site_240; 1; 12; 0; p
BS  TGCCACTCCAGG; site_241; 1; 12; 0; p
BS  GCTCACTGCCGA; site_242; 1; 12; 0; p
BS  AACCACTGTAGT; site_243; 1; 12; 0; p
BS  AGCAACTGCACC; site_244; 1; 12; 0; p
BS  GGCCCCTGCAAC; site_245; 1; 12; 0; p
BS  TTCCACTACAGG; site_246; 1; 12; 0; p
BS  CCCCACTCCAGC; site_247; 1; 12; 0; p
BS  AGCCATTGCAGA; site_248; 1; 12; 0; p
BS  TGCCACTGCACT; site_249; 1; 12; 0; p
BS  GCTCACTGCAAA; site_250; 1; 12; 0; p
BS  AGCCACTGCACC; site_251; 1; 12; 0; p
BS  ACCCATTGCAAG; site_252; 1; 12; 0; p
BS  TTCTACTGCTAC; site_253; 1; 12; 0; p
BS  CACCAGTGCATG; site_254; 1; 12; 0; p
BS  GGCCACTGCCAA; site_255; 1; 12; 0; p
BS  ATACACCGCAAC; site_256; 1; 12; 0; p
BS  GTGCACTGCAGC; site_257; 1; 12; 0; p
BS  ATACACTGCACC; site_258; 1; 12; 0; p
BS  GATCACTGCAAA; site_259; 1; 12; 0; p
BS  TCCCTCTGCACT; site_260; 1; 12; 0; p
BS  CCCCAATGCAAC; site_261; 1; 12; 0; p
BS  CACCACTGGAGA; site_262; 1; 12; 0; p
BS  TACCTCTGCAAT; site_263; 1; 12; 0; p
BS  CCCCACCGCTCT; site_264; 1; 12; 0; p
BS  ACCCAATGCAAG; site_265; 1; 12; 0; p
BS  CTCCTCTGCAGG; site_266; 1; 12; 0; p
BS  AGCCACTGCTTG; site_267; 1; 12; 0; p
BS  CGCCACTTCTTG; site_268; 1; 12; 0; p
BS  AGCCACTGCATA; site_269; 1; 12; 0; p
BS  CTCCACGGCGCT; site_270; 1; 12; 0; p
BS  AGCCACCGCGCC; site_271; 1; 12; 0; p
BS  GCTCACTGCAAC; site_272; 1; 12; 0; p
BS  TGCCACTGCACT; site_273; 1; 12; 0; p
BS  ACCCACTGCTGC; site_274; 1; 12; 0; p
BS  GGCCACTGCTGA; site_275; 1; 12; 0; p
BS  CACCACTGCACT; site_276; 1; 12; 0; p
BS  GCTCACTGCAAC; site_277; 1; 12; 0; p
BS  AGCCACTGCCTG; site_278; 1; 12; 0; p
BS  GCTCACTGCAAC; site_279; 1; 12; 0; p
BS  CGCCATTGCACT; site_280; 1; 12; 0; p
BS  GTCCACTGCACT; site_281; 1; 12; 0; p
BS  GCCCAATGCGTG; site_282; 1; 12; 0; p
BS  AGCCACTGGACA; site_283; 1; 12; 0; p
BS  AACCACTGCTCA; site_284; 1; 12; 0; p
BS  GCCAACTGCATT; site_285; 1; 12; 0; p
BS  GCTCACTGCAAC; site_286; 1; 12; 0; p
BS  TTCCACTCCAGG; site_287; 1; 12; 0; p
BS  GCCCACTGCAGC; site_288; 1; 12; 0; p
BS  TGGCACTGCACC; site_289; 1; 12; 0; p
BS  AGCCACTGCACC; site_290; 1; 12; 0; p
BS  CCCCACTACTCG; site_291; 1; 12; 0; p
BS  GCTCACTGCAGC; site_292; 1; 12; 0; p
BS  TGCCACCGCACT; site_293; 1; 12; 0; p
BS  CACCACTGCACT; site_294; 1; 12; 0; p
BS  GCTCACTGCAGC; site_295; 1; 12; 0; p
BS  GCTCACTGCAGC; site_296; 1; 12; 0; p
BS  AGCCACTACGCC; site_297; 1; 12; 0; p
BS  GCTCACTGCAAC; site_298; 1; 12; 0; p
BS  CACCATTGCACT; site_299; 1; 12; 0; p
BS  GCTCACTGCAGC; site_300; 1; 12; 0; p
BS  TACCACTGCACT; site_301; 1; 12; 0; p
BS  AGCCGCTGCCAT; site_302; 1; 12; 0; p
BS  GCCCACAGCAAG; site_303; 1; 12; 0; p
BS  TGCCACTGCACT; site_304; 1; 12; 0; p
BS  GTTCACTGCAGC; site_305; 1; 12; 0; p
BS  AGCCACCGCACC; site_306; 1; 12; 0; p
BS  GTCCCCTGCAGA; site_307; 1; 12; 0; p
BS  TGCCACTGCTGC; site_308; 1; 12; 0; p
BS  GACCACTGTACT; site_309; 1; 12; 0; p
BS  GCCGACTGCATT; site_310; 1; 12; 0; p
BS  GCCCACTGCCCT; site_311; 1; 12; 0; p
BS  TGCCACTGCAGT; site_312; 1; 12; 0; p
BS  GCTCACTGCAAC; site_313; 1; 12; 0; p
BS  AGCCCCTGCATT; site_314; 1; 12; 0; p
BS  CACCTCTGCAGA; site_315; 1; 12; 0; p
BS  AAACACTGCAGG; site_316; 1; 12; 0; p
BS  CCACACTGCAGC; site_317; 1; 12; 0; p
BS  CACCACTGCACT; site_318; 1; 12; 0; p
BS  GCTCACTGCAAA; site_319; 1; 12; 0; p
BS  TGCCACTGCACG; site_320; 1; 12; 0; p
BS  GACCACTGGACT; site_321; 1; 12; 0; p
BS  GTCCTCTGCTCG; site_322; 1; 12; 0; p
BS  TCCCACTGCAAT; site_323; 1; 12; 0; p
BS  GACCATTGCAGT; site_324; 1; 12; 0; p
BS  GGCCACTGGAAC; site_325; 1; 12; 0; p
BS  CGCCACCGCGAG; site_326; 1; 12; 0; p
BS  CACCACTGCCAC; site_327; 1; 12; 0; p
BS  GACCACTGCGCT; site_328; 1; 12; 0; p
BS  TGCCATTGCACT; site_329; 1; 12; 0; p
BS  GGCCACTGCTCC; site_330; 1; 12; 0; p
BS  TCCCCCTGCAAT; site_331; 1; 12; 0; p
BS  TGTCACTGCATG; site_332; 1; 12; 0; p
BS  TACCACTGTAAA; site_333; 1; 12; 0; p
BS  GGCCACGGCATA; site_334; 1; 12; 0; p
BS  GGCCACCGCCAC; site_335; 1; 12; 0; p
BS  GGCCACTGGAGT; site_336; 1; 12; 0; p
BS  CGCCATTGCACT; site_337; 1; 12; 0; p
BS  GCTCACTGCAAC; site_338; 1; 12; 0; p
BS  AGCCACTGCGTC; site_339; 1; 12; 0; p
BS  CGCCCCTGCAGA; site_340; 1; 12; 0; p
BS  GACCACGGCTCG; site_341; 1; 12; 0; p
BS  TGCCACTGCACT; site_342; 1; 12; 0; p
BS  TTCCACTACAGA; site_343; 1; 12; 0; p
BS  AACCACTGCCAA; site_344; 1; 12; 0; p
BS  TCCCACAGCATT; site_345; 1; 12; 0; p
BS  AGCCTCTGCATT; site_346; 1; 12; 0; p
BS  GCGCACCGCATC; site_347; 1; 12; 0; p
BS  AACCACGGCTGT; site_348; 1; 12; 0; p
BS  CCCCACAGCCGT; site_349; 1; 12; 0; p
BS  GACCCCTGCGTG; site_350; 1; 12; 0; p
BS  ATCCACTGCAGA; site_351; 1; 12; 0; p
BS  GCTCACTGCAGC; site_352; 1; 12; 0; p
BS  CACCACTGCTCT; site_353; 1; 12; 0; p
BS  GTCCACTGTATT; site_354; 1; 12; 0; p
BS  CCCCACTGCCTG; site_355; 1; 12; 0; p
BS  CCCCACCGCCTT; site_356; 1; 12; 0; p
BS  CCGCACTGCCCC; site_357; 1; 12; 0; p
BS  GCACACTGCAAC; site_358; 1; 12; 0; p
BS  CCCAACTGCAAA; site_359; 1; 12; 0; p
BS  TACCACTGAAAC; site_360; 1; 12; 0; p
BS  AGCCATTGCATA; site_361; 1; 12; 0; p
BS  AACCACTGCTCA; site_362; 1; 12; 0; p
BS  TGCCACTGGATG; site_363; 1; 12; 0; p
BS  TTCCACTGGACT; site_364; 1; 12; 0; p
BS  GCTCACTGCAAG; site_365; 1; 12; 0; p
BS  GCCCATTGCAAG; site_366; 1; 12; 0; p
BS  TGCCACTGCACT; site_367; 1; 12; 0; p
BS  GGCCTCTGCGAG; site_368; 1; 12; 0; p
BS  CCCCACTGCCAA; site_369; 1; 12; 0; p
BS  TCCCTCTGCAGA; site_370; 1; 12; 0; p
BS  TACAACTGCAGG; site_371; 1; 12; 0; p
BS  AGCCAGTGCGCT; site_372; 1; 12; 0; p
BS  TACCACTGCACT; site_373; 1; 12; 0; p
BS  GCTCACTGCAGC; site_374; 1; 12; 0; p
BS  GCCCACTGCCCT; site_375; 1; 12; 0; p
BS  TGCCACTGCAGT; site_376; 1; 12; 0; p
BS  GCTCACTGCAAC; site_377; 1; 12; 0; p
BS  AACCACTGCCAA; site_378; 1; 12; 0; p
BS  TCCCACAGCATT; site_379; 1; 12; 0; p
BS  AGCCTCTGCATT; site_380; 1; 12; 0; p
BS  GCGCACCGCATC; site_381; 1; 12; 0; p
BS  AACCACGGCTGT; site_382; 1; 12; 0; p
BS  CCCCACAGCCGT; site_383; 1; 12; 0; p
BS  AACCACTGCCAA; site_384; 1; 12; 0; p
BS  TCCCACAGCATT; site_385; 1; 12; 0; p
BS  AGCCTCTGCATT; site_386; 1; 12; 0; p
BS  GCGCACCGCATC; site_387; 1; 12; 0; p
BS  AACCACGGCTGT; site_388; 1; 12; 0; p
BS  CCCCACAGCCGT; site_389; 1; 12; 0; p
BS  AACCACTGCCAA; site_390; 1; 12; 0; p
BS  TCCCACAGCATT; site_391; 1; 12; 0; p
BS  AGCCTCTGCATT; site_392; 1; 12; 0; p
BS  GCGCACCGCATC; site_393; 1; 12; 0; p
BS  AACCACGGCTGT; site_394; 1; 12; 0; p
BS  CCCCACAGCCGT; site_395; 1; 12; 0; p
BS  AACCACTGCCAA; site_396; 1; 12; 0; p
BS  TCCCACAGCATT; site_397; 1; 12; 0; p
BS  AGCCTCTGCATT; site_398; 1; 12; 0; p
BS  GCGCACCGCATC; site_399; 1; 12; 0; p
BS  AACCACGGCTGT; site_400; 1; 12; 0; p
BS  CCCCACAGCCGT; site_401; 1; 12; 0; p
CC  program: feature
CC  matrix.nb: 1
CC  matrix.nb: 1
CC  sites: 402
CC  consensus.strict: ggCCACTGCAct
CC  consensus.strict.rc: AGTGCAGTGGCC
CC  consensus.IUPAC: dsCCACTGCAsy
CC  consensus.IUPAC.rc: RSTGCAGTGGSH
CC  consensus.regexp: [agt][cg]CCACTGCA[cg][ct]
CC  consensus.regexp.rc: [AG][CG]TGCAGTGG[CG][ACT]
XX
//
AC  oligos_7nt_mkv4_m2
XX
ID  oligos_7nt_mkv4_m2
XX
DE  wwAATGTATww
P0           a         c         g         t
1          169        69        95       212
2          187        62        79       217
3          449        34         8        54
4          472        21        23        29
5           33        15         4       493
6           77        16       430        22
7           18         7         4       516
8          515         5        11        14
9           19        28        16       482
10         244        48        97       156
11         186       100        53       206
XX
BA  545 sequences
XX
BS  AAAATCTATAC; site_0; 1; 11; 0; p
BS  TTAAAGTATCA; site_1; 1; 11; 0; p
BS  AGAATGTATAA; site_2; 1; 11; 0; p
BS  AAAATCTATAC; site_3; 1; 11; 0; p
BS  TTAAAGTATCA; site_4; 1; 11; 0; p
BS  AGAATGTATAA; site_5; 1; 11; 0; p
BS  GTAATGGATAA; site_6; 1; 11; 0; p
BS  TTAATGTAATG; site_7; 1; 11; 0; p
BS  AAAAAGTATTA; site_8; 1; 11; 0; p
BS  GAACTGTATAC; site_9; 1; 11; 0; p
BS  AGAAAGTATAA; site_10; 1; 11; 0; p
BS  ATCATGTATGT; site_11; 1; 11; 0; p
BS  ACAATATATAA; site_12; 1; 11; 0; p
BS  CTATTGTATCC; site_13; 1; 11; 0; p
BS  TAATTGTATGA; site_14; 1; 11; 0; p
BS  TAAATTTATAC; site_15; 1; 11; 0; p
BS  ATATTGTATGT; site_16; 1; 11; 0; p
BS  ACAATATATTT; site_17; 1; 11; 0; p
BS  ATAATTTATGT; site_18; 1; 11; 0; p
BS  TAAATGTAATC; site_19; 1; 11; 0; p
BS  ATAAAGTATTT; site_20; 1; 11; 0; p
BS  ATAATGTGTCA; site_21; 1; 11; 0; p
BS  ACAATGTGTAG; site_22; 1; 11; 0; p
BS  TGAGTGTATAA; site_23; 1; 11; 0; p
BS  CTTATGTATGA; site_24; 1; 11; 0; p
BS  GTAATGTATGA; site_25; 1; 11; 0; p
BS  AACATGTATTA; site_26; 1; 11; 0; p
BS  TCTATGTATAT; site_27; 1; 11; 0; p
BS  TTAAAGTATTT; site_28; 1; 11; 0; p
BS  TCAATGTATAT; site_29; 1; 11; 0; p
BS  TAAATGTACAG; site_30; 1; 11; 0; p
BS  TGAATATATGT; site_31; 1; 11; 0; p
BS  TAAATATATAA; site_32; 1; 11; 0; p
BS  AAAATGTACAT; site_33; 1; 11; 0; p
BS  TTAGTGTATGT; site_34; 1; 11; 0; p
BS  TGTATGTATAT; site_35; 1; 11; 0; p
BS  ATCATGTATTT; site_36; 1; 11; 0; p
BS  TTCATGTATAA; site_37; 1; 11; 0; p
BS  GTAATGAATAG; site_38; 1; 11; 0; p
BS  ACAATGTACTG; site_39; 1; 11; 0; p
BS  CATATGTATTA; site_40; 1; 11; 0; p
BS  TTTATGTATTT; site_41; 1; 11; 0; p
BS  TTAATGTATGT; site_42; 1; 11; 0; p
BS  TGAATATATGT; site_43; 1; 11; 0; p
BS  TAAATGTGTAA; site_44; 1; 11; 0; p
BS  ATAATATATTT; site_45; 1; 11; 0; p
BS  CAAATATATTA; site_46; 1; 11; 0; p
BS  AACATGTATAT; site_47; 1; 11; 0; p
BS  TTACTGTATTA; site_48; 1; 11; 0; p
BS  CAAATATATAG; site_49; 1; 11; 0; p
BS  CTAGTGTATAA; site_50; 1; 11; 0; p
BS  AAATTGTATAT; site_51; 1; 11; 0; p
BS  TTAAAGTATAT; site_52; 1; 11; 0; p
BS  AAAATGTATAT; site_53; 1; 11; 0; p
BS  AATATGTATGT; site_54; 1; 11; 0; p
BS  ATGATGTATCT; site_55; 1; 11; 0; p
BS  TCACTGTATAT; site_56; 1; 11; 0; p
BS  ATTATGTATTT; site_57; 1; 11; 0; p
BS  TAAATGCATAT; site_58; 1; 11; 0; p
BS  TAAATGTATTT; site_59; 1; 11; 0; p
BS  GTAATGCATAT; site_60; 1; 11; 0; p
BS  TTAAAGTATTA; site_61; 1; 11; 0; p
BS  CATATGTATTA; site_62; 1; 11; 0; p
BS  CATATGTATGA; site_63; 1; 11; 0; p
BS  ATAATGTTTGT; site_64; 1; 11; 0; p
BS  GTAATTTATAG; site_65; 1; 11; 0; p
BS  TAAATCTATAA; site_66; 1; 11; 0; p
BS  GAAATGTATTT; site_67; 1; 11; 0; p
BS  TGAATGTATCT; site_68; 1; 11; 0; p
BS  TCAATATATTA; site_69; 1; 11; 0; p
BS  TTAATATATTG; site_70; 1; 11; 0; p
BS  TAAAAGTATAA; site_71; 1; 11; 0; p
BS  ATAATGAATAA; site_72; 1; 11; 0; p
BS  CGAATTTATTG; site_73; 1; 11; 0; p
BS  GGAATGTATGA; site_74; 1; 11; 0; p
BS  GTAACGTATCT; site_75; 1; 11; 0; p
BS  TTCATGTATAT; site_76; 1; 11; 0; p
BS  TAAATGAATTA; site_77; 1; 11; 0; p
BS  TAAAAGTATAT; site_78; 1; 11; 0; p
BS  TAAATATATAT; site_79; 1; 11; 0; p
BS  ACAATGTAAAT; site_80; 1; 11; 0; p
BS  TAGATGTATAA; site_81; 1; 11; 0; p
BS  GTAATGTTTTC; site_82; 1; 11; 0; p
BS  CTAATATATAA; site_83; 1; 11; 0; p
BS  TGTATGTATGA; site_84; 1; 11; 0; p
BS  AAAATGTATGT; site_85; 1; 11; 0; p
BS  ACAGTGTATTT; site_86; 1; 11; 0; p
BS  TAGATGTATTA; site_87; 1; 11; 0; p
BS  ACACTGTATCA; site_88; 1; 11; 0; p
BS  CGAATCTATTT; site_89; 1; 11; 0; p
BS  TCAATGTATAT; site_90; 1; 11; 0; p
BS  ATAATGCATAT; site_91; 1; 11; 0; p
BS  GAAATGTACAT; site_92; 1; 11; 0; p
BS  TAAATCTATAC; site_93; 1; 11; 0; p
BS  AGAATGTATAT; site_94; 1; 11; 0; p
BS  GTATTGTATGT; site_95; 1; 11; 0; p
BS  GCAGTGTATAA; site_96; 1; 11; 0; p
BS  AAAACGTACGT; site_97; 1; 11; 0; p
BS  TGAACGTACGT; site_98; 1; 11; 0; p
BS  CCACTGTATAC; site_99; 1; 11; 0; p
BS  CTAATGTATTT; site_100; 1; 11; 0; p
BS  TTACTGTATCC; site_101; 1; 11; 0; p
BS  GCAATGTATAA; site_102; 1; 11; 0; p
BS  GTAATGCATTA; site_103; 1; 11; 0; p
BS  GAACTGTATGT; site_104; 1; 11; 0; p
BS  GAAATGTTTAC; site_105; 1; 11; 0; p
BS  ATAATGTTTAC; site_106; 1; 11; 0; p
BS  GTAATCTATCA; site_107; 1; 11; 0; p
BS  TTAATGTATCA; site_108; 1; 11; 0; p
BS  AGAATGTAGAC; site_109; 1; 11; 0; p
BS  TTAATGTACTA; site_110; 1; 11; 0; p
BS  ACCATGTATAA; site_111; 1; 11; 0; p
BS  ATAATGTACAC; site_112; 1; 11; 0; p
BS  TAAATGTATAT; site_113; 1; 11; 0; p
BS  TTAATGTATCT; site_114; 1; 11; 0; p
BS  TTAACGTAACG; site_115; 1; 11; 0; p
BS  GTAACGTATAG; site_116; 1; 11; 0; p
BS  TATATGTATAA; site_117; 1; 11; 0; p
BS  ATAATATATAA; site_118; 1; 11; 0; p
BS  ATAATTTATAT; site_119; 1; 11; 0; p
BS  AAAATATATAT; site_120; 1; 11; 0; p
BS  CTAATATATAT; site_121; 1; 11; 0; p
BS  ATAATCTATAT; site_122; 1; 11; 0; p
BS  TTAATATATAC; site_123; 1; 11; 0; p
BS  TTAATGTATAT; site_124; 1; 11; 0; p
BS  ACAATATATCC; site_125; 1; 11; 0; p
BS  AGAGTGTATAG; site_126; 1; 11; 0; p
BS  TAAATGAATAT; site_127; 1; 11; 0; p
BS  AGAATATATAA; site_128; 1; 11; 0; p
BS  AAAATGTATTC; site_129; 1; 11; 0; p
BS  ATGATGTATTG; site_130; 1; 11; 0; p
BS  AGAGTGTATTA; site_131; 1; 11; 0; p
BS  ACAATGTACTT; site_132; 1; 11; 0; p
BS  ACAAAGTATGT; site_133; 1; 11; 0; p
BS  TATATGTATAA; site_134; 1; 11; 0; p
BS  TCAATGTACAC; site_135; 1; 11; 0; p
BS  ACAATATATTC; site_136; 1; 11; 0; p
BS  GTAATGTATGC; site_137; 1; 11; 0; p
BS  TGAATGTATTA; site_138; 1; 11; 0; p
BS  TTAGTGTATAC; site_139; 1; 11; 0; p
BS  CGTATGTATAA; site_140; 1; 11; 0; p
BS  TATATGTATTT; site_141; 1; 11; 0; p
BS  ATAATGTAGCA; site_142; 1; 11; 0; p
BS  TGAATATATGT; site_143; 1; 11; 0; p
BS  ATAATGCATAA; site_144; 1; 11; 0; p
BS  ATAATTTATTA; site_145; 1; 11; 0; p
BS  TGAAAGTATAT; site_146; 1; 11; 0; p
BS  TATATGTATAT; site_147; 1; 11; 0; p
BS  TTAATATATGC; site_148; 1; 11; 0; p
BS  GTAATGCATTC; site_149; 1; 11; 0; p
BS  TAAATGTAAAT; site_150; 1; 11; 0; p
BS  CTACTGTATGC; site_151; 1; 11; 0; p
BS  AAAATGTATTA; site_152; 1; 11; 0; p
BS  AAAAAGTATAA; site_153; 1; 11; 0; p
BS  AAAATGTAGTA; site_154; 1; 11; 0; p
BS  GTAATGTATTT; site_155; 1; 11; 0; p
BS  ATAATGAATAT; site_156; 1; 11; 0; p
BS  ACAATGTATAT; site_157; 1; 11; 0; p
BS  TACATGTATAC; site_158; 1; 11; 0; p
BS  ACAAAGTATAC; site_159; 1; 11; 0; p
BS  GTATTGTATAT; site_160; 1; 11; 0; p
BS  ATAATGTATTG; site_161; 1; 11; 0; p
BS  TTAATGTAGAA; site_162; 1; 11; 0; p
BS  GTAATGTATTC; site_163; 1; 11; 0; p
BS  ATAATGTAAAA; site_164; 1; 11; 0; p
BS  CTAGTGTATCC; site_165; 1; 11; 0; p
BS  TTATTGTATAT; site_166; 1; 11; 0; p
BS  GTAATTTATGA; site_167; 1; 11; 0; p
BS  AATATGTATAA; site_168; 1; 11; 0; p
BS  AGAATGTACAC; site_169; 1; 11; 0; p
BS  TAAATGAATTA; site_170; 1; 11; 0; p
BS  TCAATATATGA; site_171; 1; 11; 0; p
BS  TTAAAGTATGC; site_172; 1; 11; 0; p
BS  GAAATGTATAT; site_173; 1; 11; 0; p
BS  ATAGTGTATCA; site_174; 1; 11; 0; p
BS  AAAACGTATAT; site_175; 1; 11; 0; p
BS  GAATTGTATAT; site_176; 1; 11; 0; p
BS  TAAATGTAATT; site_177; 1; 11; 0; p
BS  TTATTGTATAA; site_178; 1; 11; 0; p
BS  ATAATCTATTA; site_179; 1; 11; 0; p
BS  AGAATATATAG; site_180; 1; 11; 0; p
BS  TAAATGTATAT; site_181; 1; 11; 0; p
BS  TACATGTATAT; site_182; 1; 11; 0; p
BS  AAAATATATAT; site_183; 1; 11; 0; p
BS  GAAATATATAT; site_184; 1; 11; 0; p
BS  ATAATTTATAG; site_185; 1; 11; 0; p
BS  GAAATGAATAT; site_186; 1; 11; 0; p
BS  TGAATATATCT; site_187; 1; 11; 0; p
BS  TCATTGTATTA; site_188; 1; 11; 0; p
BS  GACATGTATTG; site_189; 1; 11; 0; p
BS  TAAATGAATAA; site_190; 1; 11; 0; p
BS  TAAATGTAATC; site_191; 1; 11; 0; p
BS  GGAATGTATCT; site_192; 1; 11; 0; p
BS  TATATGTATTA; site_193; 1; 11; 0; p
BS  ATAATATATAC; site_194; 1; 11; 0; p
BS  AAAATGTATTA; site_195; 1; 11; 0; p
BS  AGAGTGTATAC; site_196; 1; 11; 0; p
BS  GGAAAGTATTA; site_197; 1; 11; 0; p
BS  ATAATCTATAA; site_198; 1; 11; 0; p
BS  GTGATGTATGG; site_199; 1; 11; 0; p
BS  TGAATGTATTG; site_200; 1; 11; 0; p
BS  AACATGTATCC; site_201; 1; 11; 0; p
BS  GTAATGTCTAT; site_202; 1; 11; 0; p
BS  GTAATGTAGGT; site_203; 1; 11; 0; p
BS  GCAATGTACTC; site_204; 1; 11; 0; p
BS  TTAAGGTATCT; site_205; 1; 11; 0; p
BS  TCAATATATAA; site_206; 1; 11; 0; p
BS  TCATTGTATAG; site_207; 1; 11; 0; p
BS  TTAATGTACAC; site_208; 1; 11; 0; p
BS  AGAATATATAC; site_209; 1; 11; 0; p
BS  TGACTGTATTC; site_210; 1; 11; 0; p
BS  TAAATGTACAT; site_211; 1; 11; 0; p
BS  TCAATGTACAT; site_212; 1; 11; 0; p
BS  ATAATGTATAA; site_213; 1; 11; 0; p
BS  TGAATGAATAC; site_214; 1; 11; 0; p
BS  AAAATGTATTA; site_215; 1; 11; 0; p
BS  TTAATGTATGA; site_216; 1; 11; 0; p
BS  GAAATATATGT; site_217; 1; 11; 0; p
BS  AAAATCTATAC; site_218; 1; 11; 0; p
BS  TTAAAGTATCA; site_219; 1; 11; 0; p
BS  AGAATGTATAA; site_220; 1; 11; 0; p
BS  GTAGTGTATAT; site_221; 1; 11; 0; p
BS  TAAATATATAC; site_222; 1; 11; 0; p
BS  TTACTGTATAT; site_223; 1; 11; 0; p
BS  AACATGTATGA; site_224; 1; 11; 0; p
BS  GTAAGGTATTT; site_225; 1; 11; 0; p
BS  TAAATGTAGAG; site_226; 1; 11; 0; p
BS  GTTATGTATAC; site_227; 1; 11; 0; p
BS  ATAATGTCTAT; site_228; 1; 11; 0; p
BS  TAAATTTATAA; site_229; 1; 11; 0; p
BS  TAAATTTATAA; site_230; 1; 11; 0; p
BS  GTAATTTATAA; site_231; 1; 11; 0; p
BS  TAGATGTATAA; site_232; 1; 11; 0; p
BS  CTATTGTATGA; site_233; 1; 11; 0; p
BS  GTAATGTATTT; site_234; 1; 11; 0; p
BS  TAAATCTATAT; site_235; 1; 11; 0; p
BS  ATATTGTATGA; site_236; 1; 11; 0; p
BS  TAAATGTCTTA; site_237; 1; 11; 0; p
BS  TTAATGAATTA; site_238; 1; 11; 0; p
BS  TTAATGTCTTA; site_239; 1; 11; 0; p
BS  ATAATGAATGT; site_240; 1; 11; 0; p
BS  CAAATGTATTA; site_241; 1; 11; 0; p
BS  ATAATGTGTGC; site_242; 1; 11; 0; p
BS  TAATTGTATAG; site_243; 1; 11; 0; p
BS  ACACTGTATTA; site_244; 1; 11; 0; p
BS  ACAATGTAGAT; site_245; 1; 11; 0; p
BS  GGTATGTATTC; site_246; 1; 11; 0; p
BS  CACATGTATGT; site_247; 1; 11; 0; p
BS  CTAATGTAGAT; site_248; 1; 11; 0; p
BS  CACATGTATAC; site_249; 1; 11; 0; p
BS  TTAAAGTATAA; site_250; 1; 11; 0; p
BS  TAAATGTATGA; site_251; 1; 11; 0; p
BS  TTAATGTTTAA; site_252; 1; 11; 0; p
BS  CTAATTTATAC; site_253; 1; 11; 0; p
BS  TCAATATATAT; site_254; 1; 11; 0; p
BS  CAAATATATAT; site_255; 1; 11; 0; p
BS  ATAATCTATAT; site_256; 1; 11; 0; p
BS  CCTATGTATAG; site_257; 1; 11; 0; p
BS  GATATGTATGA; site_258; 1; 11; 0; p
BS  AAAATGTATGC; site_259; 1; 11; 0; p
BS  ATTATGTATTT; site_260; 1; 11; 0; p
BS  TTACTGTATAA; site_261; 1; 11; 0; p
BS  ATAATATATTA; site_262; 1; 11; 0; p
BS  GTAATATATTA; site_263; 1; 11; 0; p
BS  CTTATGTATTA; site_264; 1; 11; 0; p
BS  TTCATGTATTA; site_265; 1; 11; 0; p
BS  GAAATGTAGTA; site_266; 1; 11; 0; p
BS  CTAATGTAGAA; site_267; 1; 11; 0; p
BS  AGAATATATCG; site_268; 1; 11; 0; p
BS  ACATTGTATCA; site_269; 1; 11; 0; p
BS  TCAATGTATGA; site_270; 1; 11; 0; p
BS  AAAAAGTATAA; site_271; 1; 11; 0; p
BS  TGAATGTATGT; site_272; 1; 11; 0; p
BS  GTATTGTATGC; site_273; 1; 11; 0; p
BS  TACATGTATTA; site_274; 1; 11; 0; p
BS  TACATGTATTA; site_275; 1; 11; 0; p
BS  CGAATGTTTAG; site_276; 1; 11; 0; p
BS  TTATTGTATTT; site_277; 1; 11; 0; p
BS  TAAATGTATGG; site_278; 1; 11; 0; p
BS  TCCATGTATGT; site_279; 1; 11; 0; p
BS  ATAACGTATGT; site_280; 1; 11; 0; p
BS  TAAATGTACAT; site_281; 1; 11; 0; p
BS  TCAATGTACAT; site_282; 1; 11; 0; p
BS  TAAATGTAAAT; site_283; 1; 11; 0; p
BS  TAAATGTAAAT; site_284; 1; 11; 0; p
BS  TGCATGTATGT; site_285; 1; 11; 0; p
BS  TAAATATATCA; site_286; 1; 11; 0; p
BS  AGAATGTATTT; site_287; 1; 11; 0; p
BS  AAAATATATGT; site_288; 1; 11; 0; p
BS  TGATTGTATAC; site_289; 1; 11; 0; p
BS  CTAATGTATGA; site_290; 1; 11; 0; p
BS  ATATTGTATGT; site_291; 1; 11; 0; p
BS  TGCATGTATTA; site_292; 1; 11; 0; p
BS  TTAATATATGA; site_293; 1; 11; 0; p
BS  ATAATGAATAA; site_294; 1; 11; 0; p
BS  TAAATGTATGA; site_295; 1; 11; 0; p
BS  TAAATGAATAC; site_296; 1; 11; 0; p
BS  CTAATGTATTC; site_297; 1; 11; 0; p
BS  GTAATTTATAA; site_298; 1; 11; 0; p
BS  TATATGTATAT; site_299; 1; 11; 0; p
BS  ATAATATATAT; site_300; 1; 11; 0; p
BS  TAAATATATAT; site_301; 1; 11; 0; p
BS  AATATGTATAA; site_302; 1; 11; 0; p
BS  AAAATATATTA; site_303; 1; 11; 0; p
BS  TTAATATATTT; site_304; 1; 11; 0; p
BS  AATATGTATAT; site_305; 1; 11; 0; p
BS  CTAATGTATGT; site_306; 1; 11; 0; p
BS  TTAATGTAACC; site_307; 1; 11; 0; p
BS  GAAATGTCTAT; site_308; 1; 11; 0; p
BS  GAAATGTATAT; site_309; 1; 11; 0; p
BS  ACAATGTAATA; site_310; 1; 11; 0; p
BS  TCATTGTATAA; site_311; 1; 11; 0; p
BS  TTAATGTTTAT; site_312; 1; 11; 0; p
BS  AAACTGTATAG; site_313; 1; 11; 0; p
BS  CCAACGTATAG; site_314; 1; 11; 0; p
BS  TAAATGTATTT; site_315; 1; 11; 0; p
BS  TAAATGTAAAT; site_316; 1; 11; 0; p
BS  TTTATGTATAA; site_317; 1; 11; 0; p
BS  CATATGTATTA; site_318; 1; 11; 0; p
BS  CATATGTATTG; site_319; 1; 11; 0; p
BS  AAAATGTATAT; site_320; 1; 11; 0; p
BS  TGCATGTATAT; site_321; 1; 11; 0; p
BS  AATATGTATAC; site_322; 1; 11; 0; p
BS  CTAATGTATAT; site_323; 1; 11; 0; p
BS  TCAATATATCT; site_324; 1; 11; 0; p
BS  CTAGTGTATTA; site_325; 1; 11; 0; p
BS  GAAATATATTA; site_326; 1; 11; 0; p
BS  GTAATATATTT; site_327; 1; 11; 0; p
BS  GGAATGTACAT; site_328; 1; 11; 0; p
BS  AAAATATATTC; site_329; 1; 11; 0; p
BS  AAAATGTATTT; site_330; 1; 11; 0; p
BS  CTAATGTAGAT; site_331; 1; 11; 0; p
BS  CACATGTATAC; site_332; 1; 11; 0; p
BS  CACATGTATCC; site_333; 1; 11; 0; p
BS  TCTATGTATCC; site_334; 1; 11; 0; p
BS  AAAATGTATTA; site_335; 1; 11; 0; p
BS  CTTATGTATAA; site_336; 1; 11; 0; p
BS  ACCATGTATCT; site_337; 1; 11; 0; p
BS  AAAATGTATGA; site_338; 1; 11; 0; p
BS  ACAATGTATGC; site_339; 1; 11; 0; p
BS  TACATGTATTG; site_340; 1; 11; 0; p
BS  TTAATATATAG; site_341; 1; 11; 0; p
BS  TTAATGTTTAT; site_342; 1; 11; 0; p
BS  TAAATGCATTA; site_343; 1; 11; 0; p
BS  TTAATGTATAC; site_344; 1; 11; 0; p
BS  TAAATGTACCC; site_345; 1; 11; 0; p
BS  ACAAAGTATAG; site_346; 1; 11; 0; p
BS  GGAATATATCT; site_347; 1; 11; 0; p
BS  TTAAAGTATAT; site_348; 1; 11; 0; p
BS  TTAATGTTTAA; site_349; 1; 11; 0; p
BS  TGAATGTATGC; site_350; 1; 11; 0; p
BS  ATAATATATCA; site_351; 1; 11; 0; p
BS  ATAATTTATGT; site_352; 1; 11; 0; p
BS  CTACTGTATGT; site_353; 1; 11; 0; p
BS  AAAATGTATGC; site_354; 1; 11; 0; p
BS  ACAGTGTATAC; site_355; 1; 11; 0; p
BS  AAACTGTATAC; site_356; 1; 11; 0; p
BS  ATACTGTATAA; site_357; 1; 11; 0; p
BS  TTAAAGTATAA; site_358; 1; 11; 0; p
BS  CATATGTATAC; site_359; 1; 11; 0; p
BS  CACATGTATAC; site_360; 1; 11; 0; p
BS  AAAATGTATTT; site_361; 1; 11; 0; p
BS  CTAATTTATAA; site_362; 1; 11; 0; p
BS  TACATGTATTA; site_363; 1; 11; 0; p
BS  ATAATGTAATA; site_364; 1; 11; 0; p
BS  TTAGTGTATTA; site_365; 1; 11; 0; p
BS  CAAATGTATTC; site_366; 1; 11; 0; p
BS  GTAATGTGTCT; site_367; 1; 11; 0; p
BS  CGAATGTATAT; site_368; 1; 11; 0; p
BS  TTAATGAATAT; site_369; 1; 11; 0; p
BS  TAAATGTATGG; site_370; 1; 11; 0; p
BS  TTACTGTATGA; site_371; 1; 11; 0; p
BS  TTAAAGTATTT; site_372; 1; 11; 0; p
BS  TCAGTGTATGT; site_373; 1; 11; 0; p
BS  TTAAAGTATCA; site_374; 1; 11; 0; p
BS  AGAATGTATAA; site_375; 1; 11; 0; p
BS  ACAAAGTATAA; site_376; 1; 11; 0; p
BS  CTAATGTATCA; site_377; 1; 11; 0; p
BS  GAAATGTATAG; site_378; 1; 11; 0; p
BS  GGAATGTATTG; site_379; 1; 11; 0; p
BS  CTAATATATAA; site_380; 1; 11; 0; p
BS  ATTATGTATGA; site_381; 1; 11; 0; p
BS  ATAATGTACAC; site_382; 1; 11; 0; p
BS  AAAATGTATAA; site_383; 1; 11; 0; p
BS  GAAATATATTC; site_384; 1; 11; 0; p
BS  TTAATGTAATT; site_385; 1; 11; 0; p
BS  TGAATGTATCA; site_386; 1; 11; 0; p
BS  ATAATTTATGT; site_387; 1; 11; 0; p
BS  AGAATATATAA; site_388; 1; 11; 0; p
BS  GCAATGTGTAC; site_389; 1; 11; 0; p
BS  TATATGTATAT; site_390; 1; 11; 0; p
BS  TGTATGTATAT; site_391; 1; 11; 0; p
BS  TGTATGTATGT; site_392; 1; 11; 0; p
BS  GACATGTATGT; site_393; 1; 11; 0; p
BS  AAAATGTATCC; site_394; 1; 11; 0; p
BS  CCAATGTATCT; site_395; 1; 11; 0; p
BS  TAAATGTAATC; site_396; 1; 11; 0; p
BS  CACATGTATCC; site_397; 1; 11; 0; p
BS  TATATGTATTT; site_398; 1; 11; 0; p
BS  TGAATGTATAC; site_399; 1; 11; 0; p
BS  TTATTGTATTT; site_400; 1; 11; 0; p
BS  GTAATGTACAC; site_401; 1; 11; 0; p
BS  GTAAGGTATAC; site_402; 1; 11; 0; p
BS  TGTATGTATTT; site_403; 1; 11; 0; p
BS  TTAATATATCT; site_404; 1; 11; 0; p
BS  AAAATATATTA; site_405; 1; 11; 0; p
BS  CTAATATATTT; site_406; 1; 11; 0; p
BS  ATAAAGTATGA; site_407; 1; 11; 0; p
BS  TTAATGTGTTA; site_408; 1; 11; 0; p
BS  CTAAAGTATAA; site_409; 1; 11; 0; p
BS  TAAATGTGTAG; site_410; 1; 11; 0; p
BS  GGAATGTATTG; site_411; 1; 11; 0; p
BS  GGAAAGTATAG; site_412; 1; 11; 0; p
BS  GTAATGTTTAG; site_413; 1; 11; 0; p
BS  GCAGTGTATAA; site_414; 1; 11; 0; p
BS  AGAAAGTATAT; site_415; 1; 11; 0; p
BS  GTAATGTATAA; site_416; 1; 11; 0; p
BS  ATAATGTTTAT; site_417; 1; 11; 0; p
BS  TAAATGTAGAA; site_418; 1; 11; 0; p
BS  TTTATGTATTT; site_419; 1; 11; 0; p
BS  TTAATGTAATG; site_420; 1; 11; 0; p
BS  ATTATGTATGA; site_421; 1; 11; 0; p
BS  AGAATGTATCT; site_422; 1; 11; 0; p
BS  GTAGTGTATGT; site_423; 1; 11; 0; p
BS  TAAATGTACTA; site_424; 1; 11; 0; p
BS  ACAGTGTATAA; site_425; 1; 11; 0; p
BS  GCAGTGTATAT; site_426; 1; 11; 0; p
BS  AAAATGTATTG; site_427; 1; 11; 0; p
BS  TAAATGTACTG; site_428; 1; 11; 0; p
BS  GTAATCTATTT; site_429; 1; 11; 0; p
BS  TGAATGAATAC; site_430; 1; 11; 0; p
BS  AACATGTATTC; site_431; 1; 11; 0; p
BS  TTAATGGATAT; site_432; 1; 11; 0; p
BS  AGAATGTATTT; site_433; 1; 11; 0; p
BS  TAAATGTATTT; site_434; 1; 11; 0; p
BS  TATATGTATGA; site_435; 1; 11; 0; p
BS  TAAATGTACAC; site_436; 1; 11; 0; p
BS  TCAATATATAC; site_437; 1; 11; 0; p
BS  CTAATGTATAG; site_438; 1; 11; 0; p
BS  TAAATGTATTC; site_439; 1; 11; 0; p
BS  AAAATGTATAC; site_440; 1; 11; 0; p
BS  AAATTGTATGT; site_441; 1; 11; 0; p
BS  AAAAGGTATAT; site_442; 1; 11; 0; p
BS  ATAATTTATTA; site_443; 1; 11; 0; p
BS  AGAATATATGA; site_444; 1; 11; 0; p
BS  TATATGTATGT; site_445; 1; 11; 0; p
BS  TGTATGTATGC; site_446; 1; 11; 0; p
BS  GTAGTGTATGC; site_447; 1; 11; 0; p
BS  ATAATGGATGT; site_448; 1; 11; 0; p
BS  GTAATGTTTAT; site_449; 1; 11; 0; p
BS  AGAACGTATTT; site_450; 1; 11; 0; p
BS  CGAATATATTA; site_451; 1; 11; 0; p
BS  ATAATATATTC; site_452; 1; 11; 0; p
BS  TAATTGTATTA; site_453; 1; 11; 0; p
BS  CCTATGTATTT; site_454; 1; 11; 0; p
BS  TAAATATATTC; site_455; 1; 11; 0; p
BS  ATAATATATAT; site_456; 1; 11; 0; p
BS  AAAATATATAA; site_457; 1; 11; 0; p
BS  TTAATGTAGCT; site_458; 1; 11; 0; p
BS  TTTATGTATGT; site_459; 1; 11; 0; p
BS  TGTATGTATTT; site_460; 1; 11; 0; p
BS  ATAATATATAT; site_461; 1; 11; 0; p
BS  AGGATGTATAG; site_462; 1; 11; 0; p
BS  TTAATTTATAG; site_463; 1; 11; 0; p
BS  TAAATGTATAA; site_464; 1; 11; 0; p
BS  ACAATGTACTT; site_465; 1; 11; 0; p
BS  GCAATATATCT; site_466; 1; 11; 0; p
BS  GTAATTTATAA; site_467; 1; 11; 0; p
BS  GTAATGTGTAG; site_468; 1; 11; 0; p
BS  GACATGTATGA; site_469; 1; 11; 0; p
BS  AATATGTATGG; site_470; 1; 11; 0; p
BS  CTAATGTAGTT; site_471; 1; 11; 0; p
BS  CTATTGTATTT; site_472; 1; 11; 0; p
BS  TTAATGTACGT; site_473; 1; 11; 0; p
BS  TTACTGTATTT; site_474; 1; 11; 0; p
BS  GGCATGTATGT; site_475; 1; 11; 0; p
BS  TTAATGAATAT; site_476; 1; 11; 0; p
BS  TATATGTATCA; site_477; 1; 11; 0; p
BS  TAAATCTATAC; site_478; 1; 11; 0; p
BS  TTAAAGTATTT; site_479; 1; 11; 0; p
BS  TAAGTGTATTT; site_480; 1; 11; 0; p
BS  TGAATATATTA; site_481; 1; 11; 0; p
BS  CTAATATATTC; site_482; 1; 11; 0; p
BS  ATAATATATCC; site_483; 1; 11; 0; p
BS  TCAAAGTATAT; site_484; 1; 11; 0; p
BS  AAAATGTATAA; site_485; 1; 11; 0; p
BS  GTGATGTATTG; site_486; 1; 11; 0; p
BS  TTCATGTATTA; site_487; 1; 11; 0; p
BS  CAAATGTATAA; site_488; 1; 11; 0; p
BS  CGAATGTTTTA; site_489; 1; 11; 0; p
BS  TGAAAGTATAA; site_490; 1; 11; 0; p
BS  TAAATGTATAG; site_491; 1; 11; 0; p
BS  TTAATATATGT; site_492; 1; 11; 0; p
BS  TATATGTATCA; site_493; 1; 11; 0; p
BS  ATAATATATTA; site_494; 1; 11; 0; p
BS  GTAATATATTA; site_495; 1; 11; 0; p
BS  TAAATGTACAC; site_496; 1; 11; 0; p
BS  TAAATGTATTT; site_497; 1; 11; 0; p
BS  CAAATATATAA; site_498; 1; 11; 0; p
BS  ATAATGTATAA; site_499; 1; 11; 0; p
BS  CTAATGTGTAA; site_500; 1; 11; 0; p
BS  CGAATGAATTA; site_501; 1; 11; 0; p
BS  TTAATATATTG; site_502; 1; 11; 0; p
BS  TCAATATATTA; site_503; 1; 11; 0; p
BS  CACATGTATTT; site_504; 1; 11; 0; p
BS  CTATTGTATGC; site_505; 1; 11; 0; p
BS  AAAACGTATTA; site_506; 1; 11; 0; p
BS  CTATTGTATTA; site_507; 1; 11; 0; p
BS  ACAATATATGC; site_508; 1; 11; 0; p
BS  GAAATATATTC; site_509; 1; 11; 0; p
BS  GAAATGTACTC; site_510; 1; 11; 0; p
BS  TTAAAGTATCA; site_511; 1; 11; 0; p
BS  AGAATGTATAA; site_512; 1; 11; 0; p
BS  GAAACGTATGT; site_513; 1; 11; 0; p
BS  GATATGTATAT; site_514; 1; 11; 0; p
BS  ACAATTTATAT; site_515; 1; 11; 0; p
BS  GAACTGTATAA; site_516; 1; 11; 0; p
BS  TAAATGAATAA; site_517; 1; 11; 0; p
BS  ATACTGTATTT; site_518; 1; 11; 0; p
BS  AGAATCTATAC; site_519; 1; 11; 0; p
BS  GTTATGTATTC; site_520; 1; 11; 0; p
BS  GTAATGTGTAG; site_521; 1; 11; 0; p
BS  GGATTGTATAT; site_522; 1; 11; 0; p
BS  AGAATCTATAT; site_523; 1; 11; 0; p
BS  TGACTGTATAA; site_524; 1; 11; 0; p
BS  ACAATGTAAAC; site_525; 1; 11; 0; p
BS  GAAATGTATTG; site_526; 1; 11; 0; p
BS  TAAATGTAATC; site_527; 1; 11; 0; p
BS  GTAATTTATAG; site_528; 1; 11; 0; p
BS  GTAATGTTTAT; site_529; 1; 11; 0; p
BS  ATAATGGATGT; site_530; 1; 11; 0; p
BS  GTAGTGTATGC; site_531; 1; 11; 0; p
BS  TGTATGTATGC; site_532; 1; 11; 0; p
BS  TATATGTATGT; site_533; 1; 11; 0; p
BS  AGAATATATGA; site_534; 1; 11; 0; p
BS  ATAATTTATTA; site_535; 1; 11; 0; p
BS  TGATTGTATTA; site_536; 1; 11; 0; p
BS  TAAATGTATGA; site_537; 1; 11; 0; p
BS  CTAATGTAGGT; site_538; 1; 11; 0; p
BS  CTATTGTATTT; site_539; 1; 11; 0; p
BS  CTAATGTAGTT; site_540; 1; 11; 0; p
BS  GAAACGTATGT; site_541; 1; 11; 0; p
BS  GAAACGTATGT; site_542; 1; 11; 0; p
BS  GAAACGTATGT; site_543; 1; 11; 0; p
BS  GAAACGTATGT; site_544; 1; 11; 0; p
CC  program: feature
CC  matrix.nb: 2
CC  matrix.nb: 2
CC  sites: 545
CC  consensus.strict: ttAATGTATat
CC  consensus.strict.rc: ATATACATTAA
CC  consensus.IUPAC: wwAATGTATww
CC  consensus.IUPAC.rc: WWATACATTWW
CC  consensus.regexp: [at][at]AATGTAT[at][at]
CC  consensus.regexp.rc: [AT][AT]ATACATT[AT][AT]
XX
//
AC  oligos_7nt_mkv4_m3
XX
ID  oligos_7nt_mkv4_m3
XX
DE  wwGAGTGCAkw
P0           a         c         g         t
1           99        65        92       137
2          128        33        97       135
3           10        13       357        13
4          329         8        17        39
5           15        10       354        14
6           29        11        10       343
7           16        11       341        25
8           25       341         7        20
9          356        13         7        17
10          70        81       137       105
11         106        82        54       151
XX
BA  393 sequences
XX
BS  TTGGGTGCAAT; site_0; 1; 11; 0; p
BS  ATGAGTGAATT; site_1; 1; 11; 0; p
BS  TTGGGTGCAAT; site_2; 1; 11; 0; p
BS  ATGAGTGAATT; site_3; 1; 11; 0; p
BS  TGGAATGCATC; site_4; 1; 11; 0; p
BS  AGGGGTGCAAT; site_5; 1; 11; 0; p
BS  GTGATTGCATT; site_6; 1; 11; 0; p
BS  TAGAATGCAAT; site_7; 1; 11; 0; p
BS  TAGAGTGCAAT; site_8; 1; 11; 0; p
BS  TGGAGTGCAGT; site_9; 1; 11; 0; p
BS  CCAAGTGCACG; site_10; 1; 11; 0; p
BS  GTGAGAGCAAA; site_11; 1; 11; 0; p
BS  AGGCGTGCACC; site_12; 1; 11; 0; p
BS  TGGAGTGCATT; site_13; 1; 11; 0; p
BS  TAGAGTCCATA; site_14; 1; 11; 0; p
BS  CCTAGTGCAGA; site_15; 1; 11; 0; p
BS  GAGAGAGCAAA; site_16; 1; 11; 0; p
BS  GACAGTGCAAT; site_17; 1; 11; 0; p
BS  ATTAGTGCACA; site_18; 1; 11; 0; p
BS  GTGAGTGTATA; site_19; 1; 11; 0; p
BS  GAGAGAGCAGA; site_20; 1; 11; 0; p
BS  TGGAGTGTAGT; site_21; 1; 11; 0; p
BS  CAGAGTTCAGT; site_22; 1; 11; 0; p
BS  TGGAGTGCAGT; site_23; 1; 11; 0; p
BS  TAGAGTTCAGT; site_24; 1; 11; 0; p
BS  CTGAGTGTAGC; site_25; 1; 11; 0; p
BS  CCGCGCGCACC; site_26; 1; 11; 0; p
BS  CCGAGCGCGCG; site_27; 1; 11; 0; p
BS  AGGAGCGCACA; site_28; 1; 11; 0; p
BS  GAGAGCGCACG; site_29; 1; 11; 0; p
BS  GAGAGTGAACA; site_30; 1; 11; 0; p
BS  ATGATTGCACC; site_31; 1; 11; 0; p
BS  CAGACTGCATA; site_32; 1; 11; 0; p
BS  AAGAGAGCACA; site_33; 1; 11; 0; p
BS  CGGAGTACGGG; site_34; 1; 11; 0; p
BS  ATGAGTGCTTT; site_35; 1; 11; 0; p
BS  ATGAGTGAAAA; site_36; 1; 11; 0; p
BS  TGGAGTGCTCA; site_37; 1; 11; 0; p
BS  CTGTGTGCAGC; site_38; 1; 11; 0; p
BS  GCGAGTGCACA; site_39; 1; 11; 0; p
BS  TGGAGCGCAAG; site_40; 1; 11; 0; p
BS  ATGAGTCCAGC; site_41; 1; 11; 0; p
BS  GAGTGTGCATG; site_42; 1; 11; 0; p
BS  TGGAGTGCATG; site_43; 1; 11; 0; p
BS  ATGAGTGAACT; site_44; 1; 11; 0; p
BS  GCGAGGGCAAA; site_45; 1; 11; 0; p
BS  TAGTGTGCATA; site_46; 1; 11; 0; p
BS  GAGAGAGCAGT; site_47; 1; 11; 0; p
BS  AAGAGTGAAAC; site_48; 1; 11; 0; p
BS  GTGAGTGCTGG; site_49; 1; 11; 0; p
BS  GCCAGTGCATA; site_50; 1; 11; 0; p
BS  TGGAGTGCAGT; site_51; 1; 11; 0; p
BS  CTGAGTTCATT; site_52; 1; 11; 0; p
BS  GTGGGTGCAGC; site_53; 1; 11; 0; p
BS  GGGAGTGCACT; site_54; 1; 11; 0; p
BS  CTGAGTGCAAC; site_55; 1; 11; 0; p
BS  CAGAGTGCCGA; site_56; 1; 11; 0; p
BS  TGGAGAGCACA; site_57; 1; 11; 0; p
BS  GAGAGTGCTTC; site_58; 1; 11; 0; p
BS  AAGAGTGTAGA; site_59; 1; 11; 0; p
BS  CTGAGTGCAGC; site_60; 1; 11; 0; p
BS  GAGAATGCATG; site_61; 1; 11; 0; p
BS  TGGAGTGCGGT; site_62; 1; 11; 0; p
BS  GTGAGTGAAGT; site_63; 1; 11; 0; p
BS  GAGTGTGCAGC; site_64; 1; 11; 0; p
BS  AGGAGTCCATC; site_65; 1; 11; 0; p
BS  TAGAGTACACA; site_66; 1; 11; 0; p
BS  GAGTGTGCATT; site_67; 1; 11; 0; p
BS  ATGTGTGCATT; site_68; 1; 11; 0; p
BS  TTGAGTGCACA; site_69; 1; 11; 0; p
BS  ATGTGTGCACT; site_70; 1; 11; 0; p
BS  TTGTGTGCATT; site_71; 1; 11; 0; p
BS  GTGAGTGAAGC; site_72; 1; 11; 0; p
BS  TTAAGTGCAGT; site_73; 1; 11; 0; p
BS  AAGAGAGCAGA; site_74; 1; 11; 0; p
BS  GTGTGTGCAGG; site_75; 1; 11; 0; p
BS  AGGTGTGCAAA; site_76; 1; 11; 0; p
BS  GGGAGTTCAAC; site_77; 1; 11; 0; p
BS  CTGAGTGCCTA; site_78; 1; 11; 0; p
BS  CAGAGTGTAAG; site_79; 1; 11; 0; p
BS  GTGAGTGTAAG; site_80; 1; 11; 0; p
BS  TGGAGTGTAGT; site_81; 1; 11; 0; p
BS  CCGCGCGCAGC; site_82; 1; 11; 0; p
BS  TATAGTGCATT; site_83; 1; 11; 0; p
BS  TGGAGTGCAGT; site_84; 1; 11; 0; p
BS  CAGACTGCACG; site_85; 1; 11; 0; p
BS  CGGATTGCAGC; site_86; 1; 11; 0; p
BS  GGGAGTGCTAG; site_87; 1; 11; 0; p
BS  AAGAGTGTATA; site_88; 1; 11; 0; p
BS  AGGAGTGAAAC; site_89; 1; 11; 0; p
BS  ATGAATGCACT; site_90; 1; 11; 0; p
BS  GGGAGTGCCGG; site_91; 1; 11; 0; p
BS  ATGAGTGCCGA; site_92; 1; 11; 0; p
BS  GGGGGTGCATC; site_93; 1; 11; 0; p
BS  GAGAGTGCTGT; site_94; 1; 11; 0; p
BS  AAGAGTACAAA; site_95; 1; 11; 0; p
BS  AAGAGTGAAAC; site_96; 1; 11; 0; p
BS  CAGAGTGCATA; site_97; 1; 11; 0; p
BS  AAGAGTGTATT; site_98; 1; 11; 0; p
BS  TTTAGTGCAGC; site_99; 1; 11; 0; p
BS  ACGAGTGCCTC; site_100; 1; 11; 0; p
BS  TTCAGTGCAAC; site_101; 1; 11; 0; p
BS  GTCAGTGCAGT; site_102; 1; 11; 0; p
BS  TGGAGTGCAGT; site_103; 1; 11; 0; p
BS  ACGAGGGCAGA; site_104; 1; 11; 0; p
BS  GTGTGTGCAGG; site_105; 1; 11; 0; p
BS  GGAAGTGCATC; site_106; 1; 11; 0; p
BS  CGCAGTGCACC; site_107; 1; 11; 0; p
BS  AAGAGAGCACA; site_108; 1; 11; 0; p
BS  AAGAGTGTAGA; site_109; 1; 11; 0; p
BS  AAGAGTGTAGA; site_110; 1; 11; 0; p
BS  AAGAGTGTAGT; site_111; 1; 11; 0; p
BS  CTGTGTGCAAC; site_112; 1; 11; 0; p
BS  TTGATTGCATC; site_113; 1; 11; 0; p
BS  TGGAGTGCAGT; site_114; 1; 11; 0; p
BS  GAGAGTTCACA; site_115; 1; 11; 0; p
BS  CACAGTGCACT; site_116; 1; 11; 0; p
BS  GGGTGTGCAAT; site_117; 1; 11; 0; p
BS  CAGAGTGAATC; site_118; 1; 11; 0; p
BS  AGGTGTGCAAA; site_119; 1; 11; 0; p
BS  AAGACTGCATT; site_120; 1; 11; 0; p
BS  GTGAGGGCAAT; site_121; 1; 11; 0; p
BS  GCGTGTGCAGC; site_122; 1; 11; 0; p
BS  AGGAGTTCACT; site_123; 1; 11; 0; p
BS  GAGAGTGCATC; site_124; 1; 11; 0; p
BS  GTGAGGGCAGT; site_125; 1; 11; 0; p
BS  TGGAGTGCAGT; site_126; 1; 11; 0; p
BS  AAGAGTTCACC; site_127; 1; 11; 0; p
BS  CAGAGTGAACA; site_128; 1; 11; 0; p
BS  TTGAGTTCATT; site_129; 1; 11; 0; p
BS  TTGAGTGTAAA; site_130; 1; 11; 0; p
BS  GAGAGTTCATA; site_131; 1; 11; 0; p
BS  ATGAGTGCTGT; site_132; 1; 11; 0; p
BS  GAGAGGGCATC; site_133; 1; 11; 0; p
BS  GTGAGTTCAAT; site_134; 1; 11; 0; p
BS  TAGAGAGCAGA; site_135; 1; 11; 0; p
BS  GAGAGAGCAGT; site_136; 1; 11; 0; p
BS  TAGAGTGTATA; site_137; 1; 11; 0; p
BS  CAGAGTGCATT; site_138; 1; 11; 0; p
BS  CTGAATGCATC; site_139; 1; 11; 0; p
BS  TTGAGTCCATA; site_140; 1; 11; 0; p
BS  ATGATTGCATT; site_141; 1; 11; 0; p
BS  CAGTGTGCAAA; site_142; 1; 11; 0; p
BS  CTGGGTGCAGT; site_143; 1; 11; 0; p
BS  AAGAGTACATT; site_144; 1; 11; 0; p
BS  TAGAGTGCCTG; site_145; 1; 11; 0; p
BS  AAGCGTGCAGT; site_146; 1; 11; 0; p
BS  GTGACTGCACG; site_147; 1; 11; 0; p
BS  TTGAGTTCACA; site_148; 1; 11; 0; p
BS  TTGAGTTCATT; site_149; 1; 11; 0; p
BS  TAGAGTGAAGC; site_150; 1; 11; 0; p
BS  TGGAGTGCGTC; site_151; 1; 11; 0; p
BS  TTGGGTGCAAT; site_152; 1; 11; 0; p
BS  ATGAGTGAATT; site_153; 1; 11; 0; p
BS  GAGTGTGCAGA; site_154; 1; 11; 0; p
BS  TGGAGAGCATG; site_155; 1; 11; 0; p
BS  TTGAGTGGATC; site_156; 1; 11; 0; p
BS  TAGTGTGCATA; site_157; 1; 11; 0; p
BS  TGGTGTGCACC; site_158; 1; 11; 0; p
BS  ATGAGAGCAAA; site_159; 1; 11; 0; p
BS  GAGAATGCATA; site_160; 1; 11; 0; p
BS  ATGACTGCATT; site_161; 1; 11; 0; p
BS  TGGAGTGCAGT; site_162; 1; 11; 0; p
BS  AGGAGTGCAGC; site_163; 1; 11; 0; p
BS  GCGAGTGGATC; site_164; 1; 11; 0; p
BS  TGGAGTGCAGT; site_165; 1; 11; 0; p
BS  TGGAGTGCAGT; site_166; 1; 11; 0; p
BS  CAGTGTGCACC; site_167; 1; 11; 0; p
BS  TAGATTGCACA; site_168; 1; 11; 0; p
BS  TCGAGATCACG; site_169; 1; 11; 0; p
BS  TGGAGTGCAGT; site_170; 1; 11; 0; p
BS  AAGAGTGCATA; site_171; 1; 11; 0; p
BS  TGGAGTGAATA; site_172; 1; 11; 0; p
BS  ATGAGTGCAGG; site_173; 1; 11; 0; p
BS  CATAGTGCATA; site_174; 1; 11; 0; p
BS  ATGGGTGCAGC; site_175; 1; 11; 0; p
BS  ACAAGTGCACG; site_176; 1; 11; 0; p
BS  GAGAGGGCACC; site_177; 1; 11; 0; p
BS  CATAGTGCAGC; site_178; 1; 11; 0; p
BS  AGGAGCGCAGG; site_179; 1; 11; 0; p
BS  TAGAGCGCACC; site_180; 1; 11; 0; p
BS  TGGAGTGCAGT; site_181; 1; 11; 0; p
BS  CTGAGTACATT; site_182; 1; 11; 0; p
BS  TGGAGAGCAGT; site_183; 1; 11; 0; p
BS  ATGACTGCACC; site_184; 1; 11; 0; p
BS  GTGATTGCATG; site_185; 1; 11; 0; p
BS  ATGAGTGCCAT; site_186; 1; 11; 0; p
BS  TTGAGTACAAA; site_187; 1; 11; 0; p
BS  TAGCGTGCACA; site_188; 1; 11; 0; p
BS  GAGAGTGGAGT; site_189; 1; 11; 0; p
BS  GAGAGTGCTTT; site_190; 1; 11; 0; p
BS  ACCAGTGCATT; site_191; 1; 11; 0; p
BS  GAGAATGCACT; site_192; 1; 11; 0; p
BS  ATTAGTGCACA; site_193; 1; 11; 0; p
BS  CACAGTGCACT; site_194; 1; 11; 0; p
BS  ATGAGTGCCAT; site_195; 1; 11; 0; p
BS  TAGAGTCCAGG; site_196; 1; 11; 0; p
BS  CAGAGTACAGA; site_197; 1; 11; 0; p
BS  TGGAGTGCAGT; site_198; 1; 11; 0; p
BS  GAGAGTACAAA; site_199; 1; 11; 0; p
BS  GAGAGTGGATG; site_200; 1; 11; 0; p
BS  CTGAGTTCATC; site_201; 1; 11; 0; p
BS  CTGAGTTCATC; site_202; 1; 11; 0; p
BS  CGGACTGCAGT; site_203; 1; 11; 0; p
BS  ATGAGTGCTTT; site_204; 1; 11; 0; p
BS  TGGAGTGCAGT; site_205; 1; 11; 0; p
BS  TTGGGTGCAGT; site_206; 1; 11; 0; p
BS  TGGAGTGCATT; site_207; 1; 11; 0; p
BS  GTGAGTGAAAT; site_208; 1; 11; 0; p
BS  CTGAGTGCAAC; site_209; 1; 11; 0; p
BS  TGGAGTGCAGC; site_210; 1; 11; 0; p
BS  TTGTGTGCAGA; site_211; 1; 11; 0; p
BS  CGGAGTGCTCG; site_212; 1; 11; 0; p
BS  TGGAGTGCAGT; site_213; 1; 11; 0; p
BS  CTGTGTGCATG; site_214; 1; 11; 0; p
BS  AGGTGTGCACC; site_215; 1; 11; 0; p
BS  TGGAGAGCACC; site_216; 1; 11; 0; p
BS  TTGTGTGCAAA; site_217; 1; 11; 0; p
BS  ATGGGTGCAGC; site_218; 1; 11; 0; p
BS  GAGAGTGAAAT; site_219; 1; 11; 0; p
BS  TAGAGTTCAGA; site_220; 1; 11; 0; p
BS  TAGAGTGTAAG; site_221; 1; 11; 0; p
BS  ACCAGTGCATT; site_222; 1; 11; 0; p
BS  GTGAGTGGAGA; site_223; 1; 11; 0; p
BS  AGGAGTGCAGA; site_224; 1; 11; 0; p
BS  TACAGTGCATC; site_225; 1; 11; 0; p
BS  TAGAGTTCACC; site_226; 1; 11; 0; p
BS  CTGGGTGCAGT; site_227; 1; 11; 0; p
BS  TGGAGTGCAGT; site_228; 1; 11; 0; p
BS  CAGAGTACAAT; site_229; 1; 11; 0; p
BS  TGGAGCGCACG; site_230; 1; 11; 0; p
BS  ATGGGTGCAGC; site_231; 1; 11; 0; p
BS  GATAGTGCAGT; site_232; 1; 11; 0; p
BS  GGGAGTGCAGT; site_233; 1; 11; 0; p
BS  TGGAGTGCAGT; site_234; 1; 11; 0; p
BS  TAGAGTGTAGT; site_235; 1; 11; 0; p
BS  TGGAGTGCAGT; site_236; 1; 11; 0; p
BS  TAGAGTGCAGT; site_237; 1; 11; 0; p
BS  GAGAGTGCAGG; site_238; 1; 11; 0; p
BS  TAAAGTGCATG; site_239; 1; 11; 0; p
BS  ATGAGTTCAGT; site_240; 1; 11; 0; p
BS  GTGAGTTCAAC; site_241; 1; 11; 0; p
BS  CGGGGTGCAGT; site_242; 1; 11; 0; p
BS  TTGAGTGTAGA; site_243; 1; 11; 0; p
BS  GTGTGTGCATA; site_244; 1; 11; 0; p
BS  CAGAGTGTAGT; site_245; 1; 11; 0; p
BS  TAGAGAGCAGA; site_246; 1; 11; 0; p
BS  CAGAGTACACT; site_247; 1; 11; 0; p
BS  TGGAGTGCAAT; site_248; 1; 11; 0; p
BS  CAGAGTGCCTC; site_249; 1; 11; 0; p
BS  ATGAGTTCACT; site_250; 1; 11; 0; p
BS  AAGAGTGCACA; site_251; 1; 11; 0; p
BS  TAGATTGCAGC; site_252; 1; 11; 0; p
BS  CTGAGTGCAGT; site_253; 1; 11; 0; p
BS  TTGAGTGTAAT; site_254; 1; 11; 0; p
BS  CTGAGTTCATA; site_255; 1; 11; 0; p
BS  TAGAGTACAGT; site_256; 1; 11; 0; p
BS  TGGAGAGCATT; site_257; 1; 11; 0; p
BS  GAGAGTGCTCC; site_258; 1; 11; 0; p
BS  AGGAGTCCATA; site_259; 1; 11; 0; p
BS  TTGGGTGCATG; site_260; 1; 11; 0; p
BS  CAGAGTACACG; site_261; 1; 11; 0; p
BS  CCGAGAGCATC; site_262; 1; 11; 0; p
BS  CAGTGTGCAAA; site_263; 1; 11; 0; p
BS  TAGGGTGCAGT; site_264; 1; 11; 0; p
BS  TAGAATGCAAA; site_265; 1; 11; 0; p
BS  TTAAGTGCAAA; site_266; 1; 11; 0; p
BS  GTGAGAGCAGT; site_267; 1; 11; 0; p
BS  GGTAGTGCAGA; site_268; 1; 11; 0; p
BS  CAGAGAGCACA; site_269; 1; 11; 0; p
BS  TAGATTGCAAT; site_270; 1; 11; 0; p
BS  TAGAGTGTAGA; site_271; 1; 11; 0; p
BS  GTGATTGCAGA; site_272; 1; 11; 0; p
BS  ATGAGAGCAGT; site_273; 1; 11; 0; p
BS  GTGTGTGCAAA; site_274; 1; 11; 0; p
BS  GTCAGTGCAAA; site_275; 1; 11; 0; p
BS  GTTAGTGCATG; site_276; 1; 11; 0; p
BS  GTGAGTGCTCA; site_277; 1; 11; 0; p
BS  TGGAGTGCAGT; site_278; 1; 11; 0; p
BS  ATGAGTGAATT; site_279; 1; 11; 0; p
BS  GTGAGTGCCTC; site_280; 1; 11; 0; p
BS  GTGAGTGCTCA; site_281; 1; 11; 0; p
BS  TGGAGTGCAGT; site_282; 1; 11; 0; p
BS  AGGTGTGCACC; site_283; 1; 11; 0; p
BS  TGGAGTGCAAT; site_284; 1; 11; 0; p
BS  AACAGTGCAGT; site_285; 1; 11; 0; p
BS  TTAAGTGCAAG; site_286; 1; 11; 0; p
BS  AAGAGTGCTCG; site_287; 1; 11; 0; p
BS  GTGAGTGCCCT; site_288; 1; 11; 0; p
BS  ATGAGTGAACT; site_289; 1; 11; 0; p
BS  CAGAGTGAACA; site_290; 1; 11; 0; p
BS  TTGAGTTCATT; site_291; 1; 11; 0; p
BS  AGGAGTGCAGC; site_292; 1; 11; 0; p
BS  TAGAATGCAAG; site_293; 1; 11; 0; p
BS  ATGAGTGCACC; site_294; 1; 11; 0; p
BS  TGGAGTACATG; site_295; 1; 11; 0; p
BS  TAGAGTGCGGT; site_296; 1; 11; 0; p
BS  TGGAGTGCAGT; site_297; 1; 11; 0; p
BS  TGGAGTGCATT; site_298; 1; 11; 0; p
BS  TGGAGTGCAAT; site_299; 1; 11; 0; p
BS  TGGAGTGCAGT; site_300; 1; 11; 0; p
BS  TAGACTGCAAT; site_301; 1; 11; 0; p
BS  GTGAGTGGATC; site_302; 1; 11; 0; p
BS  CTGTGTGCACA; site_303; 1; 11; 0; p
BS  GAGAGTCCACT; site_304; 1; 11; 0; p
BS  ATGAGTGAAGT; site_305; 1; 11; 0; p
BS  ATGAGTGAACA; site_306; 1; 11; 0; p
BS  GAGAGTGCCGA; site_307; 1; 11; 0; p
BS  GGGAGTGCACA; site_308; 1; 11; 0; p
BS  CCGAGGGCATG; site_309; 1; 11; 0; p
BS  GTGTGTGCAGC; site_310; 1; 11; 0; p
BS  TTGAGAGCAGC; site_311; 1; 11; 0; p
BS  TGGAGTGCAGT; site_312; 1; 11; 0; p
BS  TGGAGTACAGT; site_313; 1; 11; 0; p
BS  ATGAGTTCAAT; site_314; 1; 11; 0; p
BS  GCGTGTGCAGG; site_315; 1; 11; 0; p
BS  CCGACTGCATT; site_316; 1; 11; 0; p
BS  CGGAGTTCAGA; site_317; 1; 11; 0; p
BS  AGGATTGCATC; site_318; 1; 11; 0; p
BS  AAGAGAGCAGC; site_319; 1; 11; 0; p
BS  AACAGTGCAAT; site_320; 1; 11; 0; p
BS  GTGATTGCATT; site_321; 1; 11; 0; p
BS  ATGAGGGCAAC; site_322; 1; 11; 0; p
BS  GGGAGAGCAAT; site_323; 1; 11; 0; p
BS  TAGAGTGCCCT; site_324; 1; 11; 0; p
BS  ATGAGTCCAAC; site_325; 1; 11; 0; p
BS  TCGAGTCCATC; site_326; 1; 11; 0; p
BS  GAGAGAGCAGT; site_327; 1; 11; 0; p
BS  TAGAGTGCTGG; site_328; 1; 11; 0; p
BS  TGGAGTGCAGT; site_329; 1; 11; 0; p
BS  ATGAATGCAAT; site_330; 1; 11; 0; p
BS  GAGATTGCATT; site_331; 1; 11; 0; p
BS  TAGAGAGCAGA; site_332; 1; 11; 0; p
BS  ACGAGGGCAGG; site_333; 1; 11; 0; p
BS  TGGCGTGCAGT; site_334; 1; 11; 0; p
BS  GAGAGAGCAAC; site_335; 1; 11; 0; p
BS  AGGTGTGCATG; site_336; 1; 11; 0; p
BS  TAAAGTGCATG; site_337; 1; 11; 0; p
BS  TCTAGTGCAGA; site_338; 1; 11; 0; p
BS  TAGGGTGCACC; site_339; 1; 11; 0; p
BS  TAGCGTGCACA; site_340; 1; 11; 0; p
BS  CGGAGTGCAGG; site_341; 1; 11; 0; p
BS  TGGAGTGCAAT; site_342; 1; 11; 0; p
BS  GTGAGTGCTCA; site_343; 1; 11; 0; p
BS  AAGAGTGCAAC; site_344; 1; 11; 0; p
BS  CTGTGTGCAAA; site_345; 1; 11; 0; p
BS  CTGAGTGCACA; site_346; 1; 11; 0; p
BS  GAGAGTACATT; site_347; 1; 11; 0; p
BS  AAGTGTGCATG; site_348; 1; 11; 0; p
BS  GAGAGTGGACA; site_349; 1; 11; 0; p
BS  AAGAGTGCATT; site_350; 1; 11; 0; p
BS  TGGAGTGCAAA; site_351; 1; 11; 0; p
BS  CGGAGTCCAGG; site_352; 1; 11; 0; p
BS  TGGAGTGCAAT; site_353; 1; 11; 0; p
BS  TAAAGTGCATG; site_354; 1; 11; 0; p
BS  TCGCGTGCGGG; site_355; 1; 11; 0; p
BS  ATGACTGCAGC; site_356; 1; 11; 0; p
BS  TGGAGTGCAGT; site_357; 1; 11; 0; p
BS  ATGAATGCACA; site_358; 1; 11; 0; p
BS  ATGTGTGCATT; site_359; 1; 11; 0; p
BS  ATGAATGCACA; site_360; 1; 11; 0; p
BS  ATGTGTGCATT; site_361; 1; 11; 0; p
BS  ATGAATGCACA; site_362; 1; 11; 0; p
BS  ATGTGTGCATT; site_363; 1; 11; 0; p
BS  ATGAATGCATA; site_364; 1; 11; 0; p
BS  TCGAGTGCAGA; site_365; 1; 11; 0; p
BS  CGGAGTACGCT; site_366; 1; 11; 0; p
BS  CTGAATGCACG; site_367; 1; 11; 0; p
BS  AAGAGTGAAAC; site_368; 1; 11; 0; p
BS  CTGAGAGCATA; site_369; 1; 11; 0; p
BS  ATGAGTCCACG; site_370; 1; 11; 0; p
BS  TTGTGTGCAGA; site_371; 1; 11; 0; p
BS  TCGTGCGCATT; site_372; 1; 11; 0; p
BS  GAGAGGGCATC; site_373; 1; 11; 0; p
BS  ATGAGTGAACT; site_374; 1; 11; 0; p
BS  GTGAGTGCTCA; site_375; 1; 11; 0; p
BS  GTTAGTGCATG; site_376; 1; 11; 0; p
BS  GTGAGTGAAAG; site_377; 1; 11; 0; p
BS  AAAAGTGCATA; site_378; 1; 11; 0; p
BS  GCGGGTGCATC; site_379; 1; 11; 0; p
BS  GCTAGTGCACT; site_380; 1; 11; 0; p
BS  TGGAGTGCACT; site_381; 1; 11; 0; p
BS  TGGAGTGCAGT; site_382; 1; 11; 0; p
BS  CCGAGAGCAAT; site_383; 1; 11; 0; p
BS  TTGAGTTCATA; site_384; 1; 11; 0; p
BS  TGGAGTGCAGC; site_385; 1; 11; 0; p
BS  TTGAGCGCACT; site_386; 1; 11; 0; p
BS  TGGAGTGCAGT; site_387; 1; 11; 0; p
BS  AGGATTGCATC; site_388; 1; 11; 0; p
BS  TCGAGTGCAGA; site_389; 1; 11; 0; p
BS  TCGAGTGCAGA; site_390; 1; 11; 0; p
BS  TCGAGTGCAGA; site_391; 1; 11; 0; p
BS  TCGAGTGCAGA; site_392; 1; 11; 0; p
CC  program: feature
CC  matrix.nb: 3
CC  matrix.nb: 3
CC  sites: 393
CC  consensus.strict: ttGAGTGCAgt
CC  consensus.strict.rc: ACTGCACTCAA
CC  consensus.IUPAC: wwGAGTGCAkw
CC  consensus.IUPAC.rc: WMTGCACTCWW
CC  consensus.regexp: [at][at]GAGTGCA[gt][at]
CC  consensus.regexp.rc: [AT][AC]TGCACTC[AT][AT]
XX
//
